{% extends 'base.njk' %}{% block title %}Anunciando Bitcoin Cash Node v0.21.1{% endblock %}{% block description %}{% endblock %}{% block body %}
<section class="bg-dark">
    <div class="container">
        <div class="row pb-3">
            <div class="col my-5 py-5 text-center">
                <h1 class="text-white">Anunciando Bitcoin Cash Node v0.21.1</h1> 
            </div>
        </div>
    </div>
</section>
<section class="bg-light">
    <div class="container py-6">
        <div class="row justify-content-center">
            <article class="col-md-10 col-lg-8">
                <div class="d-flex align-items-center pb-5">
                    <img src="/static/img/logomark.svg" alt="Logo" class="mr-3 w-auto" height="40">
                    <div>
                        <div>by <strong>Bitcoin Cash Node Team</strong>
                        </div>
                        <div class="text-small text-muted">16 de abril de 2020</div>
                    </div>
                </div>
                <div class="content">
                    <p>

                    </p>
                    <h3 id="anuncio-de-lanzamiento-bitcoin-cash-node-v0-21-1">Anuncio de lanzamiento: Bitcoin Cash Node v0.21.1</h3>
                    <p>El proyecto Bitcoin Cash Node (BCHN) se complace en anunciar el lanzamiento de la versión 0.21.1.</p>
                    <p>Esta versión, la cual es opcional instalar antes de la actualización de la red el 15 de mayo de 2020, contiene una serie de correcciones de errores y mejoras de rendimiento.</p>
                    <p>Para ver las notas completas de la versión puedes visitar:</p>
                    <p><a href="https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases/tag/v0.21.1"><a href="https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases/tag/v0.21.1">https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases/tag/v0.21.1</a></a>
                    </p>
                    <p>Los ejecutables y el código fuente para las plataformas compatibles están disponibles en el enlace anterior, o a través de la página de descargas en nuestro sitio web del proyecto:</p>
                    <p><a href="https://bitcoincashnode.org">bitcoincashnode.org</a>
                    </p>
                    <p>Por último, la campaña de crowdfunding de BCHN se lanzará mañana en Flipstarter:</p>
                    <p><a href="https://bchn.flipstarter.cash">bchn.flipstarter.cash</a>
                    </p>
                    <p>Queremos agradeceros a todos vuestro apoyo y especialmente al equipo de Flipstarter por su ayuda traduciendo nuestra propuesta al Chino y por traernos la tecnología de financiación de contratos de garantías al mundo de Bitcoin Cash.</p>
                    <p>Atentamente,</p>
                    <p>El equipo de Bitcoin Cash Node.</p>
                </div>
            </article>
        </div>
    </div>
</section>
{% endblock %}
